Closed Bug 812927 Opened 7 years ago Closed 7 years ago

Version-specific CTP blocks don't work when updating to a targeted version

Categories

(Firefox :: General, defect)

defect
Not set

Tracking

()

RESOLVED DUPLICATE of bug 811375
Tracking Status
firefox18 - ---

People

(Reporter: akeybl, Assigned: keeler)

References

Details

Version-specific CTP blocks don't work when updating to a targeted version. This is preventing us from using CTP at launch of Firefox 17.0, since we have to wait for users to update to that version before sending out version-specific blocks.
If a low risk patch can be found, let's plan to land on all pre-release branches before EOD Monday to get it into our first Beta.
Depends on: 812936
I had already started work on a patch that fixes this in bug 811375, so that's where all of the exciting things will be happening.
Depends on: 811375
Eh, this really is handled by 811375, so I'm just going to dupe this to that.
Status: NEW → RESOLVED
Closed: 7 years ago
No longer depends on: 811375
Resolution: --- → DUPLICATE
Duplicate of bug: 811375
You need to log in before you can comment on or make changes to this bug.